<?xml version="1.0" encoding="utf-8"?>
<merge xmlns:android="http://schemas.android.com/apk/res/android"
    android:layout_width="match_parent"
    android:layout_height="match_parent">

    <RelativeLayout
        android:layout_width="match_parent"
        android:layout_height="match_parent">


        <ImageView
            android:id="@+id/iv_icon_item"
            android:layout_width="25dp"
            android:layout_height="25dp"
            android:layout_margin="5dp"
            android:gravity="center_vertical|center"
            android:src="@drawable/icon_start_point"
            android:layout_centerVertical="true" />

        <LinearLayout
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_toRightOf="@id/iv_icon_item"
            android:gravity="center_vertical"
            android:orientation="vertical"
            android:layout_centerVertical="true"
            android:layout_margin="10dp">

            <TextView
                android:id="@+id/tv_title_item"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/title_text"
                android:textSize="18sp"
                android:textColor="@color/color_lokion_gray"
                android:textStyle="bold"
                android:textIsSelectable="false" />

            <TextView
                android:id="@+id/tv_description_item"
                android:layout_width="wrap_content"
                android:layout_height="wrap_content"
                android:text="@string/description_text"
                android:textColor="@color/color_lokion_gray"
                android:textSize="16sp" />
        </LinearLayout>
    </RelativeLayout>
</merge>
